
Start-Date: 2025-07-23  05:02:58
Commandline: apt-get install --reinstall adduser
Reinstall: adduser:s390x (3.118ubuntu5)
End-Date: 2025-07-23  05:02:59

Start-Date: 2025-07-23  05:03:01
Commandline: apt-get install --reinstall apt
Reinstall: apt:s390x (2.4.5)
End-Date: 2025-07-23  05:03:01

Start-Date: 2025-07-23  05:03:02
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:s390x (12ubuntu4)
End-Date: 2025-07-23  05:03:03

Start-Date: 2025-07-23  05:03:04
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:s390x (3.5.52build1)
End-Date: 2025-07-23  05:03:04

Start-Date: 2025-07-23  05:03:06
Commandline: apt-get install --reinstall bash
Reinstall: bash:s390x (5.1-6ubuntu1)
End-Date: 2025-07-23  05:03:06

Start-Date: 2025-07-23  05:03:07
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:s390x (1:2.37.2-4ubuntu3)
End-Date: 2025-07-23  05:03:08

Start-Date: 2025-07-23  05:03:09
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:s390x (8.32-4.1ubuntu1)
End-Date: 2025-07-23  05:03:10

Start-Date: 2025-07-23  05:03:11
Commandline: apt-get install --reinstall dash
Reinstall: dash:s390x (0.5.11+git20210903+057cd650a4ed-3build1)
End-Date: 2025-07-23  05:03:11

Start-Date: 2025-07-23  05:03:12
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:s390x (1.5.79ubuntu1)
End-Date: 2025-07-23  05:03:13

Start-Date: 2025-07-23  05:03:14
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:s390x (5.5-1ubuntu2)
End-Date: 2025-07-23  05:03:14

Start-Date: 2025-07-23  05:03:15
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:s390x (1:3.8-0ubuntu2)
End-Date: 2025-07-23  05:03:16

Start-Date: 2025-07-23  05:03:18
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:s390x (1.21.1ubuntu2)
End-Date: 2025-07-23  05:03:18

Start-Date: 2025-07-23  05:03:20
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:s390x (1.46.5-2ubuntu1)
End-Date: 2025-07-23  05:03:20

Start-Date: 2025-07-23  05:03:21
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:s390x (4.8.0-1ubuntu3)
End-Date: 2025-07-23  05:03:22

Start-Date: 2025-07-23  05:03:23
Commandline: apt-get install --reinstall gcc-12-base:s390x
Reinstall: gcc-12-base:s390x (12-20220319-1ubuntu1)
End-Date: 2025-07-23  05:03:23

Start-Date: 2025-07-23  05:03:24
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:s390x (2.2.27-3ubuntu2)
End-Date: 2025-07-23  05:03:25

Start-Date: 2025-07-23  05:03:26
Commandline: apt-get install --reinstall grep
Reinstall: grep:s390x (3.7-1build1)
End-Date: 2025-07-23  05:03:26

Start-Date: 2025-07-23  05:03:27
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:s390x (1.10-4ubuntu4)
End-Date: 2025-07-23  05:03:28

Start-Date: 2025-07-23  05:03:29
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:s390x (3.23ubuntu2)
End-Date: 2025-07-23  05:03:29

Start-Date: 2025-07-23  05:03:30
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:s390x (1.62)
End-Date: 2025-07-23  05:03:30

Start-Date: 2025-07-23  05:03:31
Commandline: apt-get install --reinstall libacl1:s390x
Reinstall: libacl1:s390x (2.3.1-1)
End-Date: 2025-07-23  05:03:32

Start-Date: 2025-07-23  05:03:33
Commandline: apt-get install --reinstall libapt-pkg6.0:s390x
Reinstall: libapt-pkg6.0:s390x (2.4.5)
End-Date: 2025-07-23  05:03:34

Start-Date: 2025-07-23  05:03:35
Commandline: apt-get install --reinstall libattr1:s390x
Reinstall: libattr1:s390x (1:2.5.1-1build1)
End-Date: 2025-07-23  05:03:35

Start-Date: 2025-07-23  05:03:36
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:s390x (1:3.0.7-1build1)
End-Date: 2025-07-23  05:03:36

Start-Date: 2025-07-23  05:03:37
Commandline: apt-get install --reinstall libaudit1:s390x
Reinstall: libaudit1:s390x (1:3.0.7-1build1)
End-Date: 2025-07-23  05:03:38

Start-Date: 2025-07-23  05:03:39
Commandline: apt-get install --reinstall libblkid1:s390x
Reinstall: libblkid1:s390x (2.37.2-4ubuntu3)
End-Date: 2025-07-23  05:03:39

Start-Date: 2025-07-23  05:03:40
Commandline: apt-get install --reinstall libbz2-1.0:s390x
Reinstall: libbz2-1.0:s390x (1.0.8-5build1)
End-Date: 2025-07-23  05:03:41

Start-Date: 2025-07-23  05:03:42
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:s390x (2.35-0ubuntu3)
End-Date: 2025-07-23  05:03:43

Start-Date: 2025-07-23  05:03:45
Commandline: apt-get install --reinstall libc6:s390x
Reinstall: libc6:s390x (2.35-0ubuntu3)
End-Date: 2025-07-23  05:03:47

Start-Date: 2025-07-23  05:03:48
Commandline: apt-get install --reinstall libcap-ng0:s390x
Reinstall: libcap-ng0:s390x (0.7.9-2.2build3)
End-Date: 2025-07-23  05:03:48

Start-Date: 2025-07-23  05:03:49
Commandline: apt-get install --reinstall libcap2:s390x
Reinstall: libcap2:s390x (1:2.44-1build3)
End-Date: 2025-07-23  05:03:50

Start-Date: 2025-07-23  05:03:51
Commandline: apt-get install --reinstall libcom-err2:s390x
Reinstall: libcom-err2:s390x (1.46.5-2ubuntu1)
End-Date: 2025-07-23  05:03:51

Start-Date: 2025-07-23  05:03:52
Commandline: apt-get install --reinstall libcrypt1:s390x
Reinstall: libcrypt1:s390x (1:4.4.27-1)
End-Date: 2025-07-23  05:03:52

Start-Date: 2025-07-23  05:03:54
Commandline: apt-get install --reinstall libdb5.3:s390x
Reinstall: libdb5.3:s390x (5.3.28+dfsg1-0.8ubuntu3)
End-Date: 2025-07-23  05:03:54

Start-Date: 2025-07-23  05:03:55
Commandline: apt-get install --reinstall libdebconfclient0:s390x
Reinstall: libdebconfclient0:s390x (0.261ubuntu1)
End-Date: 2025-07-23  05:03:56

Start-Date: 2025-07-23  05:03:57
Commandline: apt-get install --reinstall libext2fs2:s390x
Reinstall: libext2fs2:s390x (1.46.5-2ubuntu1)
End-Date: 2025-07-23  05:03:57

Start-Date: 2025-07-23  05:03:58
Commandline: apt-get install --reinstall libffi8:s390x
Reinstall: libffi8:s390x (3.4.2-4)
End-Date: 2025-07-23  05:03:59

Start-Date: 2025-07-23  05:03:59
Commandline: apt-get install --reinstall libgcc-s1:s390x
Reinstall: libgcc-s1:s390x (12-20220319-1ubuntu1)
End-Date: 2025-07-23  05:04:00

Start-Date: 2025-07-23  05:04:01
Commandline: apt-get install --reinstall libgcrypt20:s390x
Reinstall: libgcrypt20:s390x (1.9.4-3ubuntu3)
End-Date: 2025-07-23  05:04:02

Start-Date: 2025-07-23  05:04:03
Commandline: apt-get install --reinstall libgmp10:s390x
Reinstall: libgmp10:s390x (2:6.2.1+dfsg-3ubuntu1)
End-Date: 2025-07-23  05:04:03

Start-Date: 2025-07-23  05:04:05
Commandline: apt-get install --reinstall libgnutls30:s390x
Reinstall: libgnutls30:s390x (3.7.3-4ubuntu1)
End-Date: 2025-07-23  05:04:05

Start-Date: 2025-07-23  05:04:06
Commandline: apt-get install --reinstall libgpg-error0:s390x
Reinstall: libgpg-error0:s390x (1.43-3)
End-Date: 2025-07-23  05:04:07

Start-Date: 2025-07-23  05:04:08
Commandline: apt-get install --reinstall libgssapi-krb5-2:s390x
Reinstall: libgssapi-krb5-2:s390x (1.19.2-2)
End-Date: 2025-07-23  05:04:08

Start-Date: 2025-07-23  05:04:09
Commandline: apt-get install --reinstall libhogweed6:s390x
Reinstall: libhogweed6:s390x (3.7.3-1build2)
End-Date: 2025-07-23  05:04:10

Start-Date: 2025-07-23  05:04:11
Commandline: apt-get install --reinstall libidn2-0:s390x
Reinstall: libidn2-0:s390x (2.3.2-2build1)
End-Date: 2025-07-23  05:04:11

Start-Date: 2025-07-23  05:04:12
Commandline: apt-get install --reinstall libk5crypto3:s390x
Reinstall: libk5crypto3:s390x (1.19.2-2)
End-Date: 2025-07-23  05:04:13

Start-Date: 2025-07-23  05:04:13
Commandline: apt-get install --reinstall libkeyutils1:s390x
Reinstall: libkeyutils1:s390x (1.6.1-2ubuntu3)
End-Date: 2025-07-23  05:04:14

Start-Date: 2025-07-23  05:04:15
Commandline: apt-get install --reinstall libkrb5-3:s390x
Reinstall: libkrb5-3:s390x (1.19.2-2)
End-Date: 2025-07-23  05:04:16

Start-Date: 2025-07-23  05:04:16
Commandline: apt-get install --reinstall libkrb5support0:s390x
Reinstall: libkrb5support0:s390x (1.19.2-2)
End-Date: 2025-07-23  05:04:17

Start-Date: 2025-07-23  05:04:18
Commandline: apt-get install --reinstall liblz4-1:s390x
Reinstall: liblz4-1:s390x (1.9.3-2build2)
End-Date: 2025-07-23  05:04:18

Start-Date: 2025-07-23  05:04:19
Commandline: apt-get install --reinstall liblzma5:s390x
Reinstall: liblzma5:s390x (5.2.5-2ubuntu1)
End-Date: 2025-07-23  05:04:20

Start-Date: 2025-07-23  05:04:21
Commandline: apt-get install --reinstall libmount1:s390x
Reinstall: libmount1:s390x (2.37.2-4ubuntu3)
End-Date: 2025-07-23  05:04:21

Start-Date: 2025-07-23  05:04:22
Commandline: apt-get install --reinstall libncurses6:s390x
Reinstall: libncurses6:s390x (6.3-2)
End-Date: 2025-07-23  05:04:23

Start-Date: 2025-07-23  05:04:24
Commandline: apt-get install --reinstall libncursesw6:s390x
Reinstall: libncursesw6:s390x (6.3-2)
End-Date: 2025-07-23  05:04:24

Start-Date: 2025-07-23  05:04:26
Commandline: apt-get install --reinstall libnettle8:s390x
Reinstall: libnettle8:s390x (3.7.3-1build2)
End-Date: 2025-07-23  05:04:26

Start-Date: 2025-07-23  05:04:27
Commandline: apt-get install --reinstall libnsl2:s390x
Reinstall: libnsl2:s390x (1.3.0-2build2)
End-Date: 2025-07-23  05:04:28

Start-Date: 2025-07-23  05:04:29
Commandline: apt-get install --reinstall libp11-kit0:s390x
Reinstall: libp11-kit0:s390x (0.24.0-6build1)
End-Date: 2025-07-23  05:04:30

Start-Date: 2025-07-23  05:04:32
Commandline: apt-get install --reinstall libpam-modules:s390x
Reinstall: libpam-modules:s390x (1.4.0-11ubuntu2)
End-Date: 2025-07-23  05:04:32

Start-Date: 2025-07-23  05:04:33
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:s390x (1.4.0-11ubuntu2)
End-Date: 2025-07-23  05:04:34

Start-Date: 2025-07-23  05:04:35
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:s390x (1.4.0-11ubuntu2)
End-Date: 2025-07-23  05:04:35

Start-Date: 2025-07-23  05:04:36
Commandline: apt-get install --reinstall libpam0g:s390x
Reinstall: libpam0g:s390x (1.4.0-11ubuntu2)
End-Date: 2025-07-23  05:04:37

Start-Date: 2025-07-23  05:04:38
Commandline: apt-get install --reinstall libpcre2-8-0:s390x
Reinstall: libpcre2-8-0:s390x (10.39-3build1)
End-Date: 2025-07-23  05:04:39

Start-Date: 2025-07-23  05:04:40
Commandline: apt-get install --reinstall libpcre3:s390x
Reinstall: libpcre3:s390x (2:8.39-13build5)
End-Date: 2025-07-23  05:04:41

Start-Date: 2025-07-23  05:04:42
Commandline: apt-get install --reinstall libprocps8:s390x
Reinstall: libprocps8:s390x (2:3.3.17-6ubuntu2)
End-Date: 2025-07-23  05:04:42

Start-Date: 2025-07-23  05:04:43
Commandline: apt-get install --reinstall libseccomp2:s390x
Reinstall: libseccomp2:s390x (2.5.3-2ubuntu2)
End-Date: 2025-07-23  05:04:44

Start-Date: 2025-07-23  05:04:45
Commandline: apt-get install --reinstall libselinux1:s390x
Reinstall: libselinux1:s390x (3.3-1build2)
End-Date: 2025-07-23  05:04:45

Start-Date: 2025-07-23  05:04:46
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:s390x (3.3-1build2)
End-Date: 2025-07-23  05:04:47

Start-Date: 2025-07-23  05:04:48
Commandline: apt-get install --reinstall libsemanage2:s390x
Reinstall: libsemanage2:s390x (3.3-1build2)
End-Date: 2025-07-23  05:04:48

Start-Date: 2025-07-23  05:04:50
Commandline: apt-get install --reinstall libsepol2:s390x
Reinstall: libsepol2:s390x (3.3-1build1)
End-Date: 2025-07-23  05:04:51

Start-Date: 2025-07-23  05:04:52
Commandline: apt-get install --reinstall libsmartcols1:s390x
Reinstall: libsmartcols1:s390x (2.37.2-4ubuntu3)
End-Date: 2025-07-23  05:04:52

Start-Date: 2025-07-23  05:04:53
Commandline: apt-get install --reinstall libss2:s390x
Reinstall: libss2:s390x (1.46.5-2ubuntu1)
End-Date: 2025-07-23  05:04:53

Start-Date: 2025-07-23  05:04:57
Commandline: apt-get install --reinstall libssl3:s390x
Reinstall: libssl3:s390x (3.0.2-0ubuntu1)
End-Date: 2025-07-23  05:04:57

Start-Date: 2025-07-23  05:04:59
Commandline: apt-get install --reinstall libstdc++6:s390x
Reinstall: libstdc++6:s390x (12-20220319-1ubuntu1)
End-Date: 2025-07-23  05:05:00

Start-Date: 2025-07-23  05:05:01
Commandline: apt-get install --reinstall libsystemd0:s390x
Reinstall: libsystemd0:s390x (249.11-0ubuntu3)
End-Date: 2025-07-23  05:05:01

Start-Date: 2025-07-23  05:05:03
Commandline: apt-get install --reinstall libtasn1-6:s390x
Reinstall: libtasn1-6:s390x (4.18.0-4build1)
End-Date: 2025-07-23  05:05:03

Start-Date: 2025-07-23  05:05:04
Commandline: apt-get install --reinstall libtinfo6:s390x
Reinstall: libtinfo6:s390x (6.3-2)
End-Date: 2025-07-23  05:05:05

Start-Date: 2025-07-23  05:05:05
Commandline: apt-get install --reinstall libtirpc-common
Reinstall: libtirpc-common:s390x (1.3.2-2build1)
End-Date: 2025-07-23  05:05:06

Start-Date: 2025-07-23  05:05:07
Commandline: apt-get install --reinstall libtirpc3:s390x
Reinstall: libtirpc3:s390x (1.3.2-2build1)
End-Date: 2025-07-23  05:05:07

Start-Date: 2025-07-23  05:05:08
Commandline: apt-get install --reinstall libudev1:s390x
Reinstall: libudev1:s390x (249.11-0ubuntu3)
End-Date: 2025-07-23  05:05:09

Start-Date: 2025-07-23  05:05:10
Commandline: apt-get install --reinstall libunistring2:s390x
Reinstall: libunistring2:s390x (1.0-1)
End-Date: 2025-07-23  05:05:11

Start-Date: 2025-07-23  05:05:12
Commandline: apt-get install --reinstall libuuid1:s390x
Reinstall: libuuid1:s390x (2.37.2-4ubuntu3)
End-Date: 2025-07-23  05:05:12

Start-Date: 2025-07-23  05:05:13
Commandline: apt-get install --reinstall libxxhash0:s390x
Reinstall: libxxhash0:s390x (0.8.1-1)
End-Date: 2025-07-23  05:05:13

Start-Date: 2025-07-23  05:05:15
Commandline: apt-get install --reinstall libzstd1:s390x
Reinstall: libzstd1:s390x (1.4.8+dfsg-3build1)
End-Date: 2025-07-23  05:05:15

Start-Date: 2025-07-23  05:05:16
Commandline: apt-get install --reinstall login
Reinstall: login:s390x (1:4.8.1-2ubuntu2)
End-Date: 2025-07-23  05:05:17

Start-Date: 2025-07-23  05:05:18
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:s390x (1.46.5-2ubuntu1)
End-Date: 2025-07-23  05:05:18

Start-Date: 2025-07-23  05:05:19
Commandline: apt-get install --reinstall lsb-base
Reinstall: lsb-base:s390x (11.1.0ubuntu4)
End-Date: 2025-07-23  05:05:19

Start-Date: 2025-07-23  05:05:20
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:s390x (1.3.4.20200120-3)
End-Date: 2025-07-23  05:05:21

Start-Date: 2025-07-23  05:05:22
Commandline: apt-get install --reinstall mount
Reinstall: mount:s390x (2.37.2-4ubuntu3)
End-Date: 2025-07-23  05:05:22

Start-Date: 2025-07-23  05:05:23
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:s390x (6.3-2)
End-Date: 2025-07-23  05:05:24

Start-Date: 2025-07-23  05:05:25
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:s390x (6.3-2)
End-Date: 2025-07-23  05:05:25

Start-Date: 2025-07-23  05:05:27
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:s390x (1:4.8.1-2ubuntu2)
End-Date: 2025-07-23  05:05:28

Start-Date: 2025-07-23  05:05:30
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:s390x (5.34.0-3ubuntu1)
End-Date: 2025-07-23  05:05:31

Start-Date: 2025-07-23  05:05:32
Commandline: apt-get install --reinstall procps
Reinstall: procps:s390x (2:3.3.17-6ubuntu2)
End-Date: 2025-07-23  05:05:32

Start-Date: 2025-07-23  05:05:33
Commandline: apt-get install --reinstall sed
Reinstall: sed:s390x (4.8-1ubuntu2)
End-Date: 2025-07-23  05:05:34

Start-Date: 2025-07-23  05:05:35
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:s390x (0.0.17)
End-Date: 2025-07-23  05:05:35

Start-Date: 2025-07-23  05:05:36
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:s390x (3.01-1ubuntu1)
End-Date: 2025-07-23  05:05:36

Start-Date: 2025-07-23  05:05:38
Commandline: apt-get install --reinstall tar
Reinstall: tar:s390x (1.34+dfsg-1build3)
End-Date: 2025-07-23  05:05:38

Start-Date: 2025-07-23  05:05:39
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:s390x (2021.03.26)
End-Date: 2025-07-23  05:05:39

Start-Date: 2025-07-23  05:05:40
Commandline: apt-get install --reinstall usrmerge
Reinstall: usrmerge:s390x (25ubuntu2)
End-Date: 2025-07-23  05:05:41

Start-Date: 2025-07-23  05:05:43
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:s390x (2.37.2-4ubuntu3)
End-Date: 2025-07-23  05:05:43

Start-Date: 2025-07-23  05:05:44
Commandline: apt-get install --reinstall zlib1g:s390x
Reinstall: zlib1g:s390x (1:1.2.11.dfsg-2ubuntu9)
End-Date: 2025-07-23  05:05:45

Start-Date: 2025-07-23  05:05:53
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes upgrade
Upgrade: dpkg:s390x (1.21.1ubuntu2, 1.21.1ubuntu2.3), libsmartcols1:s390x (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), libpam-runtime:s390x (1.4.0-11ubuntu2, 1.4.0-11ubuntu2.6), coreutils:s390x (8.32-4.1ubuntu1, 8.32-4.1ubuntu1.2), libext2fs2:s390x (1.46.5-2ubuntu1, 1.46.5-2ubuntu1.2), libgssapi-krb5-2:s390x (1.19.2-2, 1.19.2-2ubuntu0.7), apt:s390x (2.4.5, 2.4.14), libtinfo6:s390x (6.3-2, 6.3-2ubuntu0.1), libtirpc-common:s390x (1.3.2-2build1, 1.3.2-2ubuntu0.1), libpcre3:s390x (2:8.39-13build5, 2:8.39-13ubuntu0.22.04.1), libtasn1-6:s390x (4.18.0-4build1, 4.18.0-4ubuntu0.1), tar:s390x (1.34+dfsg-1build3, 1.34+dfsg-1ubuntu0.1.22.04.2), libapt-pkg6.0:s390x (2.4.5, 2.4.14), libsystemd0:s390x (249.11-0ubuntu3, 249.11-0ubuntu3.16), libmount1:s390x (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), libkrb5support0:s390x (1.19.2-2, 1.19.2-2ubuntu0.7), util-linux:s390x (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), libudev1:s390x (249.11-0ubuntu3, 249.11-0ubuntu3.16), libcom-err2:s390x (1.46.5-2ubuntu1, 1.46.5-2ubuntu1.2), libcap2:s390x (1:2.44-1build3, 1:2.44-1ubuntu0.22.04.2), libc6:s390x (2.35-0ubuntu3, 2.35-0ubuntu3.10), libssl3:s390x (3.0.2-0ubuntu1, 3.0.2-0ubuntu1.19), libkrb5-3:s390x (1.19.2-2, 1.19.2-2ubuntu0.7), libpam-modules:s390x (1.4.0-11ubuntu2, 1.4.0-11ubuntu2.6), libuuid1:s390x (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), gpgv:s390x (2.2.27-3ubuntu2, 2.2.27-3ubuntu2.4), bash:s390x (5.1-6ubuntu1, 5.1-6ubuntu1.1), base-files:s390x (12ubuntu4, 12ubuntu4.7), libk5crypto3:s390x (1.19.2-2, 1.19.2-2ubuntu0.7), ncurses-base:s390x (6.3-2, 6.3-2ubuntu0.1), gzip:s390x (1.10-4ubuntu4, 1.10-4ubuntu4.1), login:s390x (1:4.8.1-2ubuntu2, 1:4.8.1-2ubuntu2.2), libprocps8:s390x (2:3.3.17-6ubuntu2, 2:3.3.17-6ubuntu2.1), libpcre2-8-0:s390x (10.39-3build1, 10.39-3ubuntu0.1), libpam-modules-bin:s390x (1.4.0-11ubuntu2, 1.4.0-11ubuntu2.6), libseccomp2:s390x (2.5.3-2ubuntu2, 2.5.3-2ubuntu3~22.04.1), procps:s390x (2:3.3.17-6ubuntu2, 2:3.3.17-6ubuntu2.1), mount:s390x (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), perl-base:s390x (5.34.0-3ubuntu1, 5.34.0-3ubuntu1.4), libpam0g:s390x (1.4.0-11ubuntu2, 1.4.0-11ubuntu2.6), libc-bin:s390x (2.35-0ubuntu3, 2.35-0ubuntu3.10), libblkid1:s390x (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), libgnutls30:s390x (3.7.3-4ubuntu1, 3.7.3-4ubuntu1.7), logsave:s390x (1.46.5-2ubuntu1, 1.46.5-2ubuntu1.2), libncursesw6:s390x (6.3-2, 6.3-2ubuntu0.1), ncurses-bin:s390x (6.3-2, 6.3-2ubuntu0.1), zlib1g:s390x (1:1.2.11.dfsg-2ubuntu9, 1:1.2.11.dfsg-2ubuntu9.2), gcc-12-base:s390x (12-20220319-1ubuntu1, 12.3.0-1ubuntu1~22.04), libtirpc3:s390x (1.3.2-2build1, 1.3.2-2ubuntu0.1), bsdutils:s390x (1:2.37.2-4ubuntu3, 1:2.37.2-4ubuntu3.4), libss2:s390x (1.46.5-2ubuntu1, 1.46.5-2ubuntu1.2), libstdc++6:s390x (12-20220319-1ubuntu1, 12.3.0-1ubuntu1~22.04), libncurses6:s390x (6.3-2, 6.3-2ubuntu0.1), e2fsprogs:s390x (1.46.5-2ubuntu1, 1.46.5-2ubuntu1.2), passwd:s390x (1:4.8.1-2ubuntu2, 1:4.8.1-2ubuntu2.2), libgcc-s1:s390x (12-20220319-1ubuntu1, 12.3.0-1ubuntu1~22.04)
End-Date: 2025-07-23  05:05:56
